The test branch more efficient and usable

This is a simple php program which can make easier the developping processes.
Program modify the following files: C:\Windows\System32\drivers\etc\hosts and  C:\xampp\apache\conf\extra\httpd-vhosts.c
You have to make a full permissions to modify hosts file in Windows folder.